.searchwp-live-search-results {
    width:430px !important;
    position: fixed !important;
    max-height: 500px !important;

}

.content-internal .searchwp-live-search-results {
    top: 130px !important;
}

.home .searchwp-live-search-results {
    position: absolute !important;
}

.searchwp-live-search-results .ui-autocomplete {
    border: 1px solid #ECECEC;
    border-width: 0 1px 1px;
    z-index: 5;
    margin: 0;
}

.searchwp-live-search-results .ui-autocomplete li a {
    display: block;
    padding: 1em;
    border-top: 1px solid #ECECEC;
    color: #1E1A17;
    background: #F7F7F7;
}

.searchwp-live-search-results .ui-autocomplete li:hover a
{    text-decoration: none;
    color: #C12A03;
    background: #f2f2f2;
}

.searchwp-live-search-results .ui-autocomplete li {
    display: block;
    margin: 0;
    font: normal 100% 'FrutigerLTW01-55Roman', sans-serif;
    font-size: 1em;
    line-height: 1.25;
}

.searchwp-live-search-results .ui-autocomplete li .excerpt {
    font-size: .75em;
    line-height: 1.33333;
}

.searchwp-live-search-results .ui-autocomplete li strong {
    font-weight: normal;
}


.searchwp-live-search-results .ui-autocomplete-category span {
    display: block;
    padding: 1em 1em 0;
    border-top: 1px solid #ECECEC;
    color: #1E1A17;
    background: #F7F7F7;
}

.searchwp-live-search-results .ui-autocomplete .post a {
    padding: 0.25em 1.5em;
}

.searchwp-live-search-results .ui-autocomplete .post {
    border-top: none;
}

.searchwp-live-search-results .ui-autocomplete .post strong {
    font-size: .6875em;
    line-height: 1.45455;
}

.btn-content {
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 16px;
    font-size: .875em;
    border-color: #A52403;
    color: #fff;
    background-color: #C12A03;
    display: inline-block;
}

.btn-content a {
    color: #fff;
}

.btn-content:hover,
.btn-content:active,
.btn-content:focus {
    background-color: #A52403;
    color: #fff;
}

@media screen and (min-width: 700px) {
    #header {
        height: unset;
        min-height: 6.5em;
    }
}

.emergency-alert {
    text-align: center;
    background-color: #ffbd2e;
}

.emergency-alert .content {
    max-width: 1024px;
    margin: 0 auto;
}

.emergency-alert-widget {
    padding-bottom: 15px;
    color: #000000;
}

.emergency-alert-widget h2 {
    padding-bottom: 15px;
    padding-top: 15px;
    margin: 0;
    text-transform: uppercase;
    color: #000000;
}

.emergency-alert-widget p {
    margin: 0 
}

.emergency-alert-widget a {
    color: #C12A03 !important;
}

@media all and (min-width: 768px) {
    .content-internal .searchwp-live-search-results {
        top: 80px !important;
    }
}